## linux-signed-lowlatency-hwe-5.19 5.19.0-1030.30

=== debian/ancillary/linux-generate-lowlatency-hwe-5.19/debian/changelog ===
linux-generate-lowlatency-hwe-5.19 (5.19.0-1030.30) jammy; urgency=medium

  * Master version: 5.19.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jul 2023 11:56:16 +0200

linux-generate-lowlatency-hwe-5.19 (5.19.0-1028.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1028.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 11:29:07 +0200
