=== debian/changelog ===
linux-signed-lowlatency-hwe-5.19 (5.19.0-1030.30) jammy; urgency=medium

  * Master version: 5.19.0-1030.30

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jul 2023 11:56:16 +0200

linux-signed-lowlatency-hwe-5.19 (5.19.0-1028.29~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1028.29~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Jun 2023 11:29:07 +0200

linux-signed-lowlatency-hwe-5.19 (5.19.0-1027.28~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1027.28~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Jun 2023 14:44:19 +0200

linux-signed-lowlatency-hwe-5.19 (5.19.0-1026.27~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1026.27~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 31 May 2023 14:12:57 -0700

linux-signed-lowlatency-hwe-5.19 (5.19.0-1024.25~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1024.25~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Apr 2023 11:34:23 +0200

linux-signed-lowlatency-hwe-5.19 (5.19.0-1023.24~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1023.24~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 18:31:24 -0300

linux-signed-lowlatency-hwe-5.19 (5.19.0-1022.23~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1022.23~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 29 Mar 2023 17:22:19 +0200

linux-signed-lowlatency-hwe-5.19 (5.19.0-1021.22~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1021.22~22.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 17 Mar 2023 14:31:16 -0700

linux-signed-lowlatency-hwe-5.19 (5.19.0-1020.21~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1020.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Mar 2023 12:31:35 +0100

linux-signed-lowlatency-hwe-5.19 (5.19.0-1018.19~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1018.19~22.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 Feb 2023 16:41:56 +0100

linux-signed-lowlatency-hwe-5.19 (5.19.0-1017.18~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1017.18~22.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Jan 2023 15:35:53 +0100

linux-signed-lowlatency-hwe-5.19 (5.19.0-1014.15~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1014.15~22.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Dec 2022 13:09:16 +0100

linux-signed-lowlatency-hwe-5.19 (5.19.0-1013.14~22.04.1) jammy; urgency=medium

  * Master version: 5.19.0-1013.14~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Dec 2022 15:21:27 +0100

linux-signed-lowlatency-hwe-5.19 (5.19.0-0.0) jammy; urgency=medium

  * Start lowlatency-hwe-5.19

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Dec 2022 15:54:17 +0100
